{
  "structures": [
    {
      "structure": "survivalplus:potato_patch",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 849301674,
    "spacing": 14,
    "separation": 10
  }
}